body {
	margin: 0;
	padding: 0;
    min-width:640px;
    width:640px;
}

#wrapper, #header, #branding, #access, #subnav_wrapper, #main, #footer #siteinfo, .page-template-template-page-fullwidth-php #content, #nav_hero, #subnav_wrapper .menu, #container,
#access, .menu {
	width: 640px;
}

#subsidiary, #footer #subsidiary .aside {
	width: 600px;
}

#wrapper {
	width: 640px !important;
	background-image: none;
	overflow: hidden;
}

#header,
#main,
#footer {
	overflow: hidden;
}


/* header & navigation */

#branding,
#access,
.menu {
	width: 300px;
}

#branding,
#access {
	margin: 0;
	float: left;
	height: auto;
}

#header {
	background: #fba831;
	min-height: 300px;
	height: auto;
	width: 600px;
	padding: 10px 20px 20px 20px;
	margin: 0;
	opacity: .9;
}

#blog-title a {
	background: url("images/kabuki_logo-mobile.png") no-repeat scroll left top transparent;
    display: block;
    height: 95px;
    overflow: hidden;
    text-indent: -300em;
    width: 260px;
    margin-top: 10px;
}

.sf-menu,
.sf-menu li {
	float: none;
}

.sf-menu li a, .sf-menu li a:visited {
	float: none;
	display: block;
	line-height: 1.5em;
	font-size: 20pt;
	padding: 20px 0;
}


/* content */

.parent_page_title, .entry-title {
	font-size: 32pt;
}

.entry-content h2, .header2, .left_column h2, body.page-template-template-subpage-php .entry-title,
.entry-content h2, .header2 {
	font-size: 24pt;
}

.entry-content h3, .header3 {
	font-size: 18pt;
}


#content {
	width: 600px !important;
	margin-left: 20px !important;
	margin-right: 20px !important;
	padding-bottom: 0 !important;
}

#content p, #content blockquote {
	margin-bottom: 15px !important;
}

.large_photo_left {
	display: none !important;
}

.page-template-template-club-php .left_column {
	float: none;
	width: auto;
}

#book_now {
	position: relative;
	top: 0 !important;
	margin: 0 !important;
	width: 600px !important;
	text-align: right !important;
}

#bgImage {
	width: 640px !important;
	height: 100% !important;
	overflow: hidden;
}

#bgImage img {
	position: fixed;
	height: 120% !important;
	top: 0 !important;
	left: 0 !important;
	width: auto !important;
}

div#lightboxOverlay {
	display: none !important;
}

#lightbox,
.lb-container,
.lb-outerContainer,
.lb-dataContainer {
	width: 640px !important;
}

.lb-outerContainer {
	height: auto !important;
}

img.lb-image {
	max-height: 600px !important;
	max-width: 610px !important;
	margin-left: -20px !important;
}

.page-template-template-twocolumn-php .left_column {
	margin: 20px !important;
	width: 600px;
	float: none !important;
}


/* home page */

body.home .entry-content {
	width: 300px;
	margin: 50px 0 !important;
	font-size: 16pt;
}

body.home #bgImage img {
	top: auto !important;
	bottom: 0 !important;
}


/* footer */

#footer {
	position: relative;
	width: 600px !important;
	margin: 10px auto 0 auto;
	padding: 0 20px;
	height: auto;
}

body.home #footer {
	margin-top: 150px;
}

#footer #first .widgetcontainer .textwidget > span:first-child {
	display: block;
	height: 0;
}

#footerFlower {
	display: none;
}
